Loading...
Searching...
No Matches
LineSearchType Struct Reference

`#include <forcefield.h>`

## Public Types

enum | { Simple , Newton2Num }

## Detailed Description

The type of line search to be used for optimization – simple or Newton numeric.

## Member Enumeration Documentation

## anonymous enum

anonymous enum

Enumerator
Simple |
Newton2Num |

The documentation for this struct was generated from the following file:

- forcefield.h